

 
#top_header_m{  display-:none; width:100%;}

#sidebar_menu_m{
   font-size:1.2rem;   
}  

#sidebar_menu_m .top_title_wrap{
   display:flex;
   padding:10px 0;
   background:#333;
   color:#ffffff;
   font-size:1.4rem;
}

#sidebar_menu_m .top_title{
   flex-grow:1;
   height:60px;
   padding:10px 15px 10px 10px; 
   display: flex;
   justify-content: center;
   align-items: center; 
   font-size:1.7rem;
   font-weight:bold; 
   
   
}

#sidebar_menu_m .sidebar_close_btn_wrap{
   width: 70px;
   display: flex;
   justify-content: flex-end;
   align-items: center; 
   padding-right:15px;

   

}/** 닫기버튼 **/
#sidebar_menu_m .sidebar_close_btn {
  border-radius: 50%;
  padding: 0.5em;
  width: 30px;
  height: 30px;
  border: 2px solid #ffffff;
  color: #ffffff;
  position: relative;
} 

#sidebar_menu_m .sidebar_close_btn::before {
  content: " ";
  position: absolute;
  display: block;
  background-color: #ffffff;
  width: 2px;
  left: 12px;
  top: 5px;
  bottom: 5px;
  transform: rotate(45deg);
}
#sidebar_menu_m .sidebar_close_btn::after {
  content: " ";
  position: absolute;
  display: block;
  background-color: #ffffff;
  height: 2px;
  top:12px;
  left: 5px;
  right: 5px;
  transform: rotate(45deg);
}









 
#top_header_m .sidebar_open_btn {
	height: 50px;
	width: 50px;
	background: rgba(128, 128, 128, 0);
	border: 2px solid #fff;
	border-radius: 99px; 
}

 

#top_header_m .sidebar_open_btn .menu-stripes {
	position: relative;
	height: 2px;
	width: 15px;
	margin: 3px auto;
	background-color: #fff;
	border-radius: 5px;
}




#sidebar_menu_m .sidebar,
#sidebar_menu_m .sidebar_close_btn
#sidebar_menu_m .idebar_open_btn,
#sidebar_menu_m .menu-stripes  {
	transition: transform 0.5s ease-in-out;
}

 



#sidebar_menu_m .sidebar {
	position: fixed;
	top: 0;
	left: 0;
	width: 300px;
	height: 100%;
	/** background: #fff; **/
	/** color: #333; **/
	/** border-right:1px solid #ddd; **/
	transform: translate(-300px);
	z-index: 5001;
}

#sidebar_menu_m .sidebar.show {
	transform: translate(0);
	overflow-y: auto;
}


/**



 
#sidebar_menu_m .sidebar-btn {
	position: absolute;
	height: 36px;
	width: 36px;
	background: rgba(128, 128, 128, 0.5);
	border: 0;
	border-radius: 99px;
	top: 10px;
	transform: translate(10px);
	z-index: 5002;
}

#sidebar_menu_m .sidebar-btn.sidebar-show {
	transform: translate(250px);
	background:#fff;
	
}

#sidebar_menu_m .menu-stripes {
	position: relative;
	height: 2px;
	width: 18px;
	margin: 3px auto;
	background-color: #fff;
	border-radius: 5px;
}

#sidebar_menu_m .sidebar-btn.sidebar-show .menu-stripes {
	
	background: #333;
}
#sidebar_menu_m .sidebar-btn.sidebar-show .menu-stripes:nth-child(1) {
    margin: -1px auto;
	transform: rotate(45deg);
}
#sidebar_menu_m .sidebar-btn.sidebar-show .menu-stripes:nth-child(2) {
	display: none;
}
#sidebar_menu_m .sidebar-btn.sidebar-show .menu-stripes:nth-child(3) {
    margin: -2px auto;
	transform: rotate(-45deg);
}

#sidebar_menu_m .sidebar-btn:not(.sidebar-show):hover > .menu-stripes {
	animation: hoverButton 0.4s infinite;
}

@keyframes hoverButton {
	0% {
		left: 0;
	}
	33% {
		left: -1px;
	}
	66% {
		left: 6px;
	}
	100% {
		left: 0;
	}
}
**/
/* Submenu */
 
#sidebar_menu_m .menu {
	border-bottom: 1px solid #eee;
}

#sidebar_menu_m .menu-btn,
#sidebar_menu_m .menu-link {
	outline: 0 !important;
}

#sidebar_menu_m .menu-link {
	display: inline-block;
	transition: color 0.2s;
}

#sidebar_menu_m .menu-link:hover {
	color--: #2e86c1;
}

#sidebar_menu_m .menu-btn {
	transition: background 0.2s, color 0.2s;
}

#sidebar_menu_m .menu-btn:hover {
	background: #333;
	color: #fff;
}

#sidebar_menu_m .menu-toggle-btns {
	position: relative;
}

#sidebar_menu_m .menu-toggle-btns > .menu-link {
	width: 246px;
}

#sidebar_menu_m .ul_1 a {
  font-size:1.5rem;
  font-weight:500;
  color---:#3c3c3c;
}

#sidebar_menu_m .ul_1 a:hover{
   color---:#686868;
}

#sidebar_menu_m .ul_1 > li {
	border-top: 1px solid #eee;
}

#sidebar_menu_m .ul_1 .menu-link {
	padding: 15px 20px;
}

#sidebar_menu_m .ul_2 {
	background: #f4f4f4;
}

#sidebar_menu_m .ul_2  a{
	  font-size:1.4rem;
	  padding-left:20px;
}

 


#sidebar_menu_m .ul_2 .menu-link {
	padding: 15px 15px 15px 30px;
}
/**
#sidebar_menu_m .ul_2 > li + li {
	border-top: 1px solid #e9e9e9;
}
**/
#sidebar_menu_m .ul_2 .menu-btn {
	border-color--: #e9e9e9;
}

#sidebar_menu_m .menu-level3 {
	background---: #e5e8e8;
}

#sidebar_menu_m .menu-level3 .menu-link {
	padding: 15px 15px 15px 45px;
}

#sidebar_menu_m .menu-btn {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	width: 54px;
	height: 100%;
	padding: 19px 0;
	border-left: 1px solid #eee;
	text-align: center;
	line-height: 1;
}

#sidebar_menu_m .menu-btn > div {
	display: inline-block;
	font-weight: bold;
	transition: transform 0.2s ease-in-out;
}

#sidebar_menu_m .menu-btn.active > div {
	transform: rotate(90deg);
}

#sidebar_menu_m .ul_2 {
	display: none;
}
	
 
#sidebar_menu_m .top_member{
	   display:flex;
	   border-radius:7px;
	   background:#303030;
	   margin:10px 10px;
	}

#sidebar_menu_m .top_member .member_btn{ 
	   width:50%;
	   padding:0;
	   border-right:1px solid #ababab
	}

#sidebar_menu_m .top_member .member_btn:last-child{  
	   border-right:0px solid #ababab
	}


#sidebar_menu_m .top_member .member_btn a{
		 display:block;
		 width:100%; 
		 text-align:center;
		 color:#ffffff;
		 padding:10px 0;
     }

#sidebar_menu_m .ul_1 > li > div > a{ 
	      font-size:1.6rem;
		  font-weight:500;
		  color---:#686868;
	 
	 }

#sidebar_menu_m .ul_2 > li > a{ 
	      font-size:1.6rem;
		  margin-left---:30px;
	 
	 }


#sidebar_menu_m_stick{
	  display: flex;
	  margin: 0 auto ;
	  width: 100%;
	  max-width: 100%;
	  box-shadow: none;
	  background-color: #000000;
	  position-: fixed;
	  height--: 60px !important;
	  overflow: hidden;
	  z-index: 100;
}

#sidebar_menu_m_stick .top_left{
   display: flex;
   justify-content: center;
   align-items: center; 
   width:70px;
}

#sidebar_menu_m_stick .top_center{
    
    flex-grow:1;
   display: flex;
   justify-content: center;
   align-items: center;
   width:70%; 
}

#sidebar_menu_m_stick .top_center_inside{
   width:100%;
   padding:10px 30px;

}
#sidebar_menu_m_stick .top_center_inside img{
   width:100%;
}

 

#sidebar_menu_m_stick .top_right{
  width:70px;
   display: flex;
   justify-content: center;
   align-items: center; 
   padding-right:0;
   font-size:15px;
   padding:10px;
   
}
#sidebar_menu_m_stick .top_right img{
   width:100%;
}

/**
#sidebar_menu_m_stick .top_center a{
  width:100%;
  padding:0;
}
#sidebar_menu_m_stick .top_center img{
  width:100%;
  background-color:green;
}



#sidebar_menu_m_stick .top_right{
   width--:50px; 
   display: flex;
   justify-content: flex-end;;
   align-items: center;
   padding-right:7px; 
}

#sidebar_menu_m_stick .top_right a{
   color:#ffffff;
}
#sidebar_menu_m_stick .top_right img{
  width:100%;
}


#sidebar_menu_m_stick_blank{
   display---: block;
   position: relative;
   height: 60px !important;
   background:none;

}

**/
